# class Gtk::TextTagTable

### Public Instance Methods

add(tag) click to toggle source

    # File lib/gtk3/text-tag-table.rb, line 20
    def add(tag)
      succeeded = add_raw(tag)
      # GTK+ 3.12 or older returns nothing.
      # We assume that it's always succeeded for the case.
      if succeeded.nil?
        true
      else
        succeeded
      end
    end

Also aliased as: add_raw
add_raw(tag)
Alias for: add